echo off
REM arg1 = installation home directory
REM arg2 = target directory
REM arg3 = filename to copy
cls
echo WARNING!!!
echo If you had an old version of NCSA Telnet on your machine, you
echo probably should NOT install a new %3 file.  If you
echo do, you will have to edit it to configure it for your machine.
echo .
echo If this is a new installation of NCSA Telnet, you certainly
echo should go ahead and install the new %3 file.  You'll
echo have to edit it anyway.
echo .
echo Whatever you decide, the %3 file can always be retrieved
echo from this installation disk, so if you are not sure, reply by
echo pressing the 'N' key.
echo .
%1\yorn -n "Install the new %3 file (answer Y or N)?:"
if errorlevel 1 goto nonew
echo Copying %1\%3 to %2\%3
copy %1\%3 %2\%3
goto end
:nonew
echo Did NOT copy new %3 file (it is still on the installation disk).
:end
pause
